* {
    margin: 0px;
    padding: 0px;
	box-sizing: border-box;
}

body {
	/*
	background-image: url("images/c_typing.jpg");
	background-size: 100% 100%;
	*/
	    background:url('images/c_typing.jpg');
		background-size:cover;
        color:#fffff;
		width: 100%;
		height:100%;
		background-attachment: fixed;
}

.clients {
         position:absolute;
         top:240px;
         left:110px;
         color:#787878;
}

.accs {
         position:absolute;
         top:100px;
         left:140px;
}

button {
	padding: 2px;
	margin: 5px;
}

input {
	margin: 5px;
	padding: 2px;
}

.header {
   background-color:white;
	display: block;
	position:absolute;
	top:0%;
	left:0%;
	right:0%;
	width:100%;
	height:208px;
    color:black;
    text-align:center;
	-moz-box-shadow: 0 0 10px  rgba(0,0,0,0.4);
   -webkit-box-shadow: 0 0 10px  rgba(0,0,0,0.4);
    box-shadow: 0 0 10px  rgba(0,0,0,0.4);

}

.acc-prompt {
	color: grey;
	font-weight: bold;
	font-family:  verdana, helvetica, arial, geneva, lucida, sans-serif;
}

p {
	font-family:  verdana, helvetica, arial, geneva, lucida, sans-serif;
}
h1 {
	font-family:  verdana, helvetica, arial, geneva, lucida, sans-serif;
}
h2 {
	font-family:  verdana, helvetica, arial, geneva, lucida, sans-serif;
}
h3 {
	font-family:  verdana, helvetica, arial, geneva, lucida, sans-serif;
}
h4 {
	font-family:  verdana, helvetica, arial, geneva, lucida, sans-serif;
}
h5 {
	font-family:  verdana, helvetica, arial, geneva, lucida, sans-serif;
}

#navigation {
        position:absolute;
        top:150px;
        left:130px;
        width:600px;
        height:30px;
        color:#000000;
        font-family:  verdana, helvetica, arial, geneva, lucida, sans-serif;
        font-size: .75em;
        font-weight:bold;
        padding:20px;
 }
 
  .nav{
    border:1px solid #ccc;
    border-width:1px 0;
    list-style:none;
    margin:0;
    padding:0;
    text-align:center;
    
}
.nav li{
    display:inline;
   
}
.nav a{
    display:inline-block;
     color:#000000;
    padding:10px;
}

.logo
{
        position:absolute;
        float:left;
        top:10px;
        left:0px;
        width:379px;
        height:145px;
        z-index:10;

}

.quote {
        position:absolute;
        top:60px;
        left:400px;
        color:#000000;
        font-family:  helvetica, arial, geneva, lucida, sans-serif;
        font-size:.6em;
        font-weight:bold;
 }

  .footer {
    position:fixed;
    height:50px;
    background-color:white;
    bottom:0px;
    left:0px;
    right:0px;
    margin-bottom:0px;
    width:100%;
   -moz-box-shadow: 0 0 10px  rgba(0,0,0,0.4);
   -webkit-box-shadow: 0 0 10px  rgba(0,0,0,0.4);
    box-shadow: 0 0 10px  rgba(0,0,0,0.4);
    border-collapse: separate;
}

  .PersonalVideo2 {
        position:fixed;
        bottom:15px;
        left:33%;
        color:#000000;
        font-family:  helvetica, arial, geneva, lucida, sans-serif;
        font-size:.6em;
        font-weight:bold;
 }

.powered {
        position:fixed;
        bottom:28px;
        left:34%;
        width:440px;
        height:30px;
        color:#000000;
        font-family:  verdana, helvetica, arial, geneva, lucida, sans-serif;
        font-size: .5em;
        font-weight:bold;
        padding:20px;
 }

    .copyright4 {
        position:fixed;
        bottom:0px;
        left:32%;
        color:#000000;
        font-family:  helvetica, arial, geneva, lucida, sans-serif;
        font-size:.7em;
        font-weight:bold;
        
 }